{ ... }:
{
  programs.niri.settings.input = {
    keyboard = {
      xkb = {
        layout = "us";
        variant = "altgr-intl";
      };
    };
    touchpad = {
      tap = false;
      natural-scroll = true;
      dwt = true;
      dwtp = true;
    };
  };
}
